List
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/plant_stand_control \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/plant_stand_control"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/plant_stand_control', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/plant_stand_control",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 146803,
"campaign_id": 506359,
"plot_id": 221760,
"date": "2025-07-15 11:43:45",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 3,
"status_id": 4,
"plant_stand_results": [
{
"id": 680731,
"result_value": "-85.00000000",
"semaphore": 3
},
{
"id": 680732,
"result_value": "3.15000000",
"semaphore": 0
},
{
"id": 680733,
"result_value": "150000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2025-07-15 11:46:16",
"updated_at": "2025-07-15 11:46:16"
},
{
"id": 144509,
"campaign_id": 483791,
"plot_id": 261617,
"date": "2025-05-30 17:07:03",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 3,
"status_id": 4,
"plant_stand_results": [
{
"id": 672702,
"result_value": "194.11000000",
"semaphore": 3
},
{
"id": 672703,
"result_value": "50.00000000",
"semaphore": 0
},
{
"id": 672704,
"result_value": "2941176.47000000",
"semaphore": 0
}
],
"plant_count_type": 2,
"created_at": "2025-05-30 17:09:58",
"updated_at": "2025-05-30 17:09:58"
},
{
"id": 138468,
"campaign_id": 419633,
"plot_id": 261617,
"date": "2025-01-07 10:27:40",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"plant_stand_results": [
{
"id": 646428,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 646429,
"result_value": "35.00000000",
"semaphore": 0
},
{
"id": 646430,
"result_value": "1000000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2025-01-07 14:20:57",
"updated_at": "2025-01-07 14:20:57"
},
{
"id": 125012,
"campaign_id": 419634,
"plot_id": 221760,
"date": "2024-10-24 10:53:23",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"plant_stand_results": [
{
"id": 585227,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 585228,
"result_value": "21.00000000",
"semaphore": 0
},
{
"id": 585229,
"result_value": "1000000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2024-10-24 10:54:08",
"updated_at": "2024-10-24 10:54:08"
},
{
"id": 114542,
"campaign_id": 324317,
"plot_id": 221761,
"date": "2024-04-24 15:24:10",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"plant_stand_results": [
{
"id": 539274,
"result_value": "6.66000000",
"semaphore": 2
},
{
"id": 539275,
"result_value": "3.32800000",
"semaphore": 0
},
{
"id": 539276,
"result_value": "64000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2024-04-24 15:24:51",
"updated_at": "2024-04-24 15:24:51"
},
{
"id": 114541,
"campaign_id": 324315,
"plot_id": 221760,
"date": "2024-04-24 15:23:33",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"plant_stand_results": [
{
"id": 539271,
"result_value": "7.69000000",
"semaphore": 2
},
{
"id": 539272,
"result_value": "3.64000000",
"semaphore": 0
},
{
"id": 539273,
"result_value": "70000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2024-04-24 15:24:50",
"updated_at": "2024-04-24 15:24:51"
},
{
"id": 114540,
"campaign_id": 377047,
"plot_id": 261617,
"date": "2024-04-24 15:22:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"plant_stand_results": [
{
"id": 539268,
"result_value": "1.49000000",
"semaphore": 1
},
{
"id": 539269,
"result_value": "2.30900000",
"semaphore": 0
},
{
"id": 539270,
"result_value": "65971.42000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2024-04-24 15:24:50",
"updated_at": "2024-04-24 15:24:50"
},
{
"id": 103939,
"campaign_id": 344092,
"plot_id": 233870,
"date": "2023-12-14 16:28:55",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 3,
"status_id": 4,
"plant_stand_results": [
{
"id": 488989,
"result_value": "-35.89000000",
"semaphore": 3
},
{
"id": 488990,
"result_value": "2.00000000",
"semaphore": 0
},
{
"id": 488991,
"result_value": "38461.53000000",
"semaphore": 0
}
],
"plant_count_type": 2,
"created_at": "2023-12-14 12:30:06",
"updated_at": "2023-12-14 12:30:06"
},
{
"id": 103938,
"campaign_id": 344092,
"plot_id": 233870,
"date": "2023-12-14 16:23:14",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 3,
"status_id": 4,
"plant_stand_results": [
{
"id": 488986,
"result_value": "220.51000000",
"semaphore": 3
},
{
"id": 488987,
"result_value": "1.00000000",
"semaphore": 0
},
{
"id": 488988,
"result_value": "19230.76000000",
"semaphore": 0
}
],
"plant_count_type": 2,
"created_at": "2023-12-14 12:24:02",
"updated_at": "2023-12-14 12:24:02"
},
{
"id": 101024,
"campaign_id": 344093,
"plot_id": 233870,
"date": "2023-11-30 15:08:46",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"plant_stand_results": [
{
"id": 475983,
"result_value": "-7.26000000",
"semaphore": 2
},
{
"id": 475984,
"result_value": "115.31000000",
"semaphore": 3
},
{
"id": 475985,
"result_value": "92.73000000",
"semaphore": 1
},
{
"id": 475986,
"result_value": "55.00000000",
"semaphore": 3
},
{
"id": 475987,
"result_value": "32.79100000",
"semaphore": 0
},
{
"id": 475988,
"result_value": "3.61600000",
"semaphore": 0
},
{
"id": 475989,
"result_value": "69552.84000000",
"semaphore": 0
},
{
"id": 475990,
"result_value": "0.00000000",
"semaphore": 1
}
],
"plant_count_type": 1,
"created_at": "2023-11-30 11:16:24",
"updated_at": "2023-11-30 11:16:24"
}
],
"current_page": 1,
"next_page": 2,
"total_pages": 2,
"total_items": 17
}Version 3 > Plant Stand Control
List
GET
/
api
/
v3
/
third_party
/
plant_stand_control
List
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/plant_stand_control \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/plant_stand_control"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/plant_stand_control', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/plant_stand_control",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 146803,
"campaign_id": 506359,
"plot_id": 221760,
"date": "2025-07-15 11:43:45",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 3,
"status_id": 4,
"plant_stand_results": [
{
"id": 680731,
"result_value": "-85.00000000",
"semaphore": 3
},
{
"id": 680732,
"result_value": "3.15000000",
"semaphore": 0
},
{
"id": 680733,
"result_value": "150000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2025-07-15 11:46:16",
"updated_at": "2025-07-15 11:46:16"
},
{
"id": 144509,
"campaign_id": 483791,
"plot_id": 261617,
"date": "2025-05-30 17:07:03",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 3,
"status_id": 4,
"plant_stand_results": [
{
"id": 672702,
"result_value": "194.11000000",
"semaphore": 3
},
{
"id": 672703,
"result_value": "50.00000000",
"semaphore": 0
},
{
"id": 672704,
"result_value": "2941176.47000000",
"semaphore": 0
}
],
"plant_count_type": 2,
"created_at": "2025-05-30 17:09:58",
"updated_at": "2025-05-30 17:09:58"
},
{
"id": 138468,
"campaign_id": 419633,
"plot_id": 261617,
"date": "2025-01-07 10:27:40",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"plant_stand_results": [
{
"id": 646428,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 646429,
"result_value": "35.00000000",
"semaphore": 0
},
{
"id": 646430,
"result_value": "1000000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2025-01-07 14:20:57",
"updated_at": "2025-01-07 14:20:57"
},
{
"id": 125012,
"campaign_id": 419634,
"plot_id": 221760,
"date": "2024-10-24 10:53:23",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"plant_stand_results": [
{
"id": 585227,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 585228,
"result_value": "21.00000000",
"semaphore": 0
},
{
"id": 585229,
"result_value": "1000000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2024-10-24 10:54:08",
"updated_at": "2024-10-24 10:54:08"
},
{
"id": 114542,
"campaign_id": 324317,
"plot_id": 221761,
"date": "2024-04-24 15:24:10",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"plant_stand_results": [
{
"id": 539274,
"result_value": "6.66000000",
"semaphore": 2
},
{
"id": 539275,
"result_value": "3.32800000",
"semaphore": 0
},
{
"id": 539276,
"result_value": "64000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2024-04-24 15:24:51",
"updated_at": "2024-04-24 15:24:51"
},
{
"id": 114541,
"campaign_id": 324315,
"plot_id": 221760,
"date": "2024-04-24 15:23:33",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"plant_stand_results": [
{
"id": 539271,
"result_value": "7.69000000",
"semaphore": 2
},
{
"id": 539272,
"result_value": "3.64000000",
"semaphore": 0
},
{
"id": 539273,
"result_value": "70000.00000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2024-04-24 15:24:50",
"updated_at": "2024-04-24 15:24:51"
},
{
"id": 114540,
"campaign_id": 377047,
"plot_id": 261617,
"date": "2024-04-24 15:22:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"plant_stand_results": [
{
"id": 539268,
"result_value": "1.49000000",
"semaphore": 1
},
{
"id": 539269,
"result_value": "2.30900000",
"semaphore": 0
},
{
"id": 539270,
"result_value": "65971.42000000",
"semaphore": 0
}
],
"plant_count_type": 3,
"created_at": "2024-04-24 15:24:50",
"updated_at": "2024-04-24 15:24:50"
},
{
"id": 103939,
"campaign_id": 344092,
"plot_id": 233870,
"date": "2023-12-14 16:28:55",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 3,
"status_id": 4,
"plant_stand_results": [
{
"id": 488989,
"result_value": "-35.89000000",
"semaphore": 3
},
{
"id": 488990,
"result_value": "2.00000000",
"semaphore": 0
},
{
"id": 488991,
"result_value": "38461.53000000",
"semaphore": 0
}
],
"plant_count_type": 2,
"created_at": "2023-12-14 12:30:06",
"updated_at": "2023-12-14 12:30:06"
},
{
"id": 103938,
"campaign_id": 344092,
"plot_id": 233870,
"date": "2023-12-14 16:23:14",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 3,
"status_id": 4,
"plant_stand_results": [
{
"id": 488986,
"result_value": "220.51000000",
"semaphore": 3
},
{
"id": 488987,
"result_value": "1.00000000",
"semaphore": 0
},
{
"id": 488988,
"result_value": "19230.76000000",
"semaphore": 0
}
],
"plant_count_type": 2,
"created_at": "2023-12-14 12:24:02",
"updated_at": "2023-12-14 12:24:02"
},
{
"id": 101024,
"campaign_id": 344093,
"plot_id": 233870,
"date": "2023-11-30 15:08:46",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"plant_stand_results": [
{
"id": 475983,
"result_value": "-7.26000000",
"semaphore": 2
},
{
"id": 475984,
"result_value": "115.31000000",
"semaphore": 3
},
{
"id": 475985,
"result_value": "92.73000000",
"semaphore": 1
},
{
"id": 475986,
"result_value": "55.00000000",
"semaphore": 3
},
{
"id": 475987,
"result_value": "32.79100000",
"semaphore": 0
},
{
"id": 475988,
"result_value": "3.61600000",
"semaphore": 0
},
{
"id": 475989,
"result_value": "69552.84000000",
"semaphore": 0
},
{
"id": 475990,
"result_value": "0.00000000",
"semaphore": 1
}
],
"plant_count_type": 1,
"created_at": "2023-11-30 11:16:24",
"updated_at": "2023-11-30 11:16:24"
}
],
"current_page": 1,
"next_page": 2,
"total_pages": 2,
"total_items": 17
}Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
200 - text/plain
OK
The response is of type string.

